import React from 'react';
export default function KeyboardCapslockBadgeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M290.89-286.89h378.46v-64.54H290.89zM336-448.02l144-143.76 144 143.76 45.35-45.11L480-682.48 290.89-493.13zm-221.98 334v-732.2h732.2v732.2z" })));
}
